Any help lumaupdater dosent work anymore (more info)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Travis2169uk, Jun 7, 2017.

?

Having the same problem?

  1. yes

    0 vote(s)
    0.0%
  2. Nope

    100.0%
  3. Not installed it yet..

    0 vote(s)
    0.0%
Multiple votes are allowed.
  1. Travis2169uk
    OP

    Travis2169uk Advanced Member

    Newcomer
    99
    15
    May 26, 2017
    When i was looking up how to update my custom firmware (boot9strap update)
    i found a video that had alot of likes and legit comments Here was the video: I followed this guys steps carefully and i did it no errors or nothing but when i use the lumaupdater that he gave me an error and it just shutdown my system any help?
     
  2. sks316

    sks316 Retro Enthusiast

    Member
    1,590
    840
    Nov 28, 2013
    United States
    Hyrule
  3. Travis2169uk
    OP

    Travis2169uk Advanced Member

    Newcomer
    99
    15
    May 26, 2017
    Okay ill try installing this ill tell you if im having errors still

    — Posts automatically merged - Please don't double post! —

    Im still having errors would you like to see the error message or copy it?
     
  4. sks316

    sks316 Retro Enthusiast

    Member
    1,590
    840
    Nov 28, 2013
    United States
    Hyrule
    Post an image of the error and I'll get the developer.
     
  5. Travis2169uk
    OP

    Travis2169uk Advanced Member

    Newcomer
    99
    15
    May 26, 2017
    Nevermind i jnust had to install that thing you gave me and install the cia it would not work for homebrew tho
     
  6. Byokugen

    Byokugen Unit_01

    Member
    1,366
    848
    May 16, 2016
    Serbia, Republic of
    Just a bit to the right, or was left...
    How many times do we have to repeat same crap? There is 3ds.guide and if younneed help, ask here.